.products-slider {
	&--hidden {
		display: none !important;
	}
	margin-bottom: 36px;
	&.trunk {
		padding-left: 10px;
		padding-right: 0;
		@include screen-size(md) {
			padding-left: 20px;
			padding-right: 20px;
		}
	}
	&_wrapper {
		text-align: center;
		box-shadow: inset 0 1px 10px 0 rgba(0, 0, 0, 0.1);
		padding: 20px 0 30px;
		&-library {
			display: none;
		}
	}
	.slick-track {
		display: flex;
		align-items: baseline;
		justify-content: space-between;
	}
	.slick-arrow {
		@include borderRadius(50%);
		@include transition(all 200ms ease);

		position: absolute;
		background-color: $color-secondary;
		border:1px solid $color-secondary;
		color:$color-white;
		width: 45px;
		height: 45px;
		overflow: hidden;
		text-align: center;
		top:38%;
		z-index:1000;
		cursor: pointer;

		&:before {
			@include use-icon('arrow');
			@include font-size(60);
			line-height: 45px;
			margin-left:-8px;
		}

		&:hover {
			box-shadow: 0 0 10px #ccc;
		}
		@include screen-size(md) {
			display: none !important;
		}
	}
	.slick-disabled {
		opacity: 0;
	}
	.slick-prev {
		left:20px;
		@include transform(translate(-43%, -50%) rotate(180deg));
	}
	.slick-next {
		right:20px;
		@include transform(translate(43%, -50%));
	}

}


.is-logged {
	.products-slider {
		.slick-arrow {
			background-color: $color-secondary;
			border-color: $color-secondary;

			&:hover {
				box-shadow: 0 0 10px #ccc;
			}
		}
	}
}


.is-subscribed {
	.products-slider {
		.slick-arrow {
			background-color: $color-tertiary;
			border-color: $color-tertiary;

			&:hover {
				box-shadow: 0 0 10px #ccc;
			}
		}
	}
}